.home-nav li a {
     background-attachment: scroll;
    background-clip: border-box;
    background-color: #00A651;
    background-image: url("images/services@2x.png");
    background-origin: padding-box;
    background-position: center 30px;
    background-repeat: no-repeat;
    background-size: 55% auto;
}
.home-nav li + li a { background-image: url("images/map@2x.png");  background-size: 28% auto;}
.home-nav li + li + li a { background-image: url("images/search@2x.png");  background-size: 40% auto;}
.home-nav li + li + li + li a { background-image: url("images/info@2x.png");  background-size: 40% auto;}


#menu-menu-1 li {background-image:url(images/nav-icon1@2x.png);  background-size: 7% auto; background-position:90% center;}
#menu-menu-1 li + li{background-image:url(images/nav-icon2@2x.png);  background-size: 16% auto; background-position:94% center;}
#menu-menu-1 li + li + li{background-image:url(images/nav-icon3@2x.png);  background-size: 6% auto; background-position:89% center;}
#menu-menu-1 li + li + li + li{background-image:url(images/nav-icon4@2x.png);  background-size: 8% auto; background-position:90% center;}
#menu-menu-1 li + li + li + li + li {background-image:url(images/nav-icon5@2x.png);  background-size: 8% auto; background-position:90% center;}